<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-webserver-plugin</id>
  <name>Maven Webserver Plugin</name>
  <currentVersion>2.0-dev</currentVersion>
  <description/>
  <shortDescription>Java Project Management Tools</shortDescription>
  <url>http://maven.apache.org/reference/plugins/webserver/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/webserver/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/webserver/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/webserver/</url>
  </repository>
  <developers>
    <developer>
      <name>Peter Lynch</name>
      <id>plynch</id>
      <email>plynch@apache.org</email>
      <organization/>
      <roles>
        <role>Java Developer</role>
        <role>Project Manager</role>
      </roles>
    </developer>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Documentation</role>
      </roles>
    </developer>
    <developer>
      <name>Stéphane Mor</name>
      <id>smor</id>
      <email>stephanemor@yahoo.fr</email>
      <organization>Hasgard Systèmes et Réseaux</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Jason van Zyl</name>
      <id>jvanzyl</id>
      <email>jason@zenplex.com</email>
      <organization>Zenplex</organization>
      <roles>
        <role>Architect</role>
        <role>Release Manager</role>
      </roles>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <id>ant</id>
      <version>1.5.3-1</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-log</artifactId>
      <version>20030211.142821</version>
    </dependency>
  </dependencies>
</project>
